jre

Down-Rev Oracle JDK/JRE 8 to JDK/JRE 7 on Ubuntu 14.04

PhpStorm8 failed to execute correctly.  JetBrains informed me that the new release is not playing well with the Oracle JDK version 8 -- this post walks you through down-rev'ing JDK8 to JDK7, after which, PhpStorm8 performed flawlessly.